.add-to-wishlist,
.move-to-wishlist {
  .add-to-wishlist__empty,
  .move-to-wishlist__empty {
    display: inline-block;
  }

  .add-to-wishlist__selected {
    display: none;
  }
}

.add-to-wishlist--selected {
  .add-to-wishlist__empty {
    display: none;
  }

  .add-to-wishlist__selected {
    display: inline-block;
  }
}

.cart-wishlist-section {
  padding: 0 var(--spacing__16px);
  overflow-y: auto;

  @media screen and (min-width: 750px) {
    padding: 0 var(--spacing__48px);
  }
}

.wishlist-grid-container,
.cart-wishlist-section {
  .card__availability-link {
    display: none;
  }
}

.wishlist-preview {
  display: flex;
  gap: var(--spacing__0-5px);
  margin-bottom: var(--spacing__16px);
  padding: 0;

  .wishlist-preview__item {
    max-width: var(--max-width__120px);
  }

  .wishlist-preview__item img {
    max-width: 100%;
    height: auto;
  }
}
